.about{ width:auto; clear:both; margin-top:150px; margin-bottom:100px; overflow:hidden}
.about .left{ float:left; width:45%; font-size:18px;}
.about .left strong{ font-size:30px; display:block; padding-bottom:20px;}
.about .right{ float:right; width:47%;}
.about .right img{ width:100%;}
.about .left .a{ display:inline-block; vertical-align:top; text-align:center; border:1px solid #666666; border-radius:30px; line-height:48px; color:#666666; font-size:18px; padding-left:24px; padding-right:24px;transition:all 0.3s; margin-top:20px;}
.about .left .a a{ color:#000000}
.about .left .a a:hover{ color:#fff}
.about .left .a i{ margin-left:8px; font-family:"宋体"; font-weight:bold; font-style:normal;}
.about .left .a:hover{ background:#040000;color:#fff;}

a.dropRight{
	background:url(../images/dropright.png) no-repeat right center; display:block; font-weight:bold; font-size:16px}
.aaa{	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f0f0f0;}
	.bbb{	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f0f0f0;}
.pro{ padding-top:50px; padding-bottom:50px; overflow:hidden}
.pro .left{ width:22%; float:left;padding:10px;}
.pro .left .body{
padding:30px;	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
}
.pro .left .body .title{ font-size:30px; line-height:100px; padding-left:10px;}
.pro .left .body .kk li{

	padding-bottom:6px;
	padding-top:6px;
	font-size:14px;

}
.pro .left .body .kk li a{ color:#333333}
.pro .left .body1{
padding:0px;
}
.pro .left .body1 .title{ font-size:30px; line-height:100px; padding-left:10px;}

.pro .right{ width:75%; float:right}
.pro .right .title{ font-size:24px; line-height:80px; font-weight:bold}
.pro .right .body{ width:auto;}
.pro .right .body li{
	float:left;
	width:23%;
	margin-right:2.1%;
	border: 1px solid #f5f5f5;
	margin-bottom:20px;
}
.pro .right .body li:nth-child(4n){

	margin-right:0%;

}
.pro .right .body li img{ width:100%;}
.pro .right .body li span{ display:block; line-height:45px; text-align:center; font-size:16px}

.pro .right .body li a{ color:#000000}



 @media screen and (max-width: 700px) {
 
 .about{ width:auto; clear:both; margin-top:30px; margin-bottom:30px; overflow:hidden}
.about .left{ float:left; width:100%; font-size:18px;}
.about .left strong{ font-size:30px; display:block; padding-bottom:20px;}
.about .right{ float:right; width:100%;}
.about .right img{ width:100%;}

 
 }
 
 